Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: [DISCUSS] As a Content manager, I want to identify specific content elements inside a list
Description

Subtasks:
Task # 40619: Display a meaningful content element preview in lists Closed

History
#1 - 2012-08-28 12:19 - Robert Lemke

- each content element needs to have a label which is meaningful 
- each content element must be renderable in an abstract way such that it is individually identifiable

#2 - 2012-09-04 14:53 - Sebastian Kurfuerst
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (18)
- Position set to 1

#3 - 2012-09-04 14:53 - Sebastian Kurfuerst
- Subject changed from As a Content manager, I want to identify specific content elements inside a list to [DISCUSS] As a Content manager, I want to 
identify specific content elements inside a list
- Position deleted (1)
- Position set to 1

#4 - 2012-09-04 19:57 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst

#5 - 2012-09-07 09:14 - Sebastian Kurfuerst
- Position deleted (3)
- Position set to 14

#6 - 2012-09-07 10:16 - Sebastian Kurfuerst
- Position deleted (16)
- Position set to 17

#7 - 2012-10-04 16:02 - Markus Goldbeck
- Status changed from Resolved to Closed
